body > div#wrapper {
    margin-bottom: 0px !important;
    position: relative;
	margin: 0;
    max-width: 100%;
}

.c-single__content h3{
	margin-bottom:10px;
}

.secction-top{
	background-color: #0077CA;
	color: #FFFFFF;
	display: flex;
    flex-wrap: nowrap;
	align-items: center;
    height: 35px;
	/*gap: 150px;*/
    justify-content: space-around;
	width: 100%;
}



.secction-top > div{
	display: flex;
    justify-content: space-between;
    gap: 150px;
    width: 100%;
    max-width: 1520px;
	margin: 0 5%;

}

.secction-top .secction-1{
	display: flex;
    gap: 20px;
	align-items: center;
}

.secction-top .secction-1 img{
	width: 16px;
}

.secction-top .secction-2{
	display: flex;
	align-items: center;
	gap: 5px;
}

.secction-top .secction-3{
	display: flex;
    justify-content:  flex-end;
	width: 145px;
}

.secction-top .secction-3 img{
	width: 70%;
}

.c-header__nav.new.desktop > div {
	display: flex;
    align-items: center;
	width: 100%;
	max-width: 1520px;
	/*margin: 0 5%;*/
}

.c-header__nav.new .c-inner{
	margin-right: 0px;
}

.c-header__nav.new{
	border-bottom: 0px;
	background: #ffff;
}

.dropdown-content{
	z-index: 2;
	width: 155px;
}

.c-cuenta .guest{
	display: flex;
    align-items: center;
    padding-right: 0px;
    flex-direction: row !important;
}

.c-header__nav.new .c-header__nav-mobile a {
    color: #0074C8;
}

.c-header__nav.new .c-header__nav-mobile {
    padding-left: 0px;
}

.c-header__nav.new .c-header__mobile-account{
	display: flex;
    align-items: center;
    gap: 10px;
}

.c-header__navOpen {
	height: 100vh !important;
	/*width: auto !important;*/
	background: #ffff;
	padding-left: 0px;
    padding-right: 0px;
}


.c-header__navOpen ul li a {
	color: #0074c8 !important;
    padding-left: 10px;
    padding-right: 10px;
}

.c-header__navOpen .close-nav {
	left: 0 !important;
	right: inherit !important;
	color: #0074c8;
}

.c-header__nav.new.desktop {
    background: #ffffff;
    /*border-bottom: 20px solid transparent;
    padding-left: 17%;*/
    transition: all .4s;
    position: relative;
	box-shadow: 0px 5px 7px rgb(0 0 0 / 16%);	
	padding-left: 0px;
    border-bottom: 0px;
	display: flex;
    justify-content: center;
	padding: 0 5%;
}

.c-header__nav.new ul li a {
    color: #005DA0;
	font-size:15px;
	display: flex;
    flex-direction: column;
	padding: 15px;
}

/* Estilos para subrayar con puntas redondeadas que no se ven afectadas por el padding */
.underline-rounded {
    position: relative;
    display: none;
}

.c-header__nav.new ul li:hover:not(:last-child) .underline-rounded {
	display: inline-block;
}

.active .underline-rounded {
	display: inline-block;
}

.underline-rounded::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px; /* Ajusta para posicionar correctamente la subraya debajo del texto */
    height: 4px; /* Grosor de la subraya */
    background-color: #08abd9; /* Color de la subraya */
    border-radius: 3px; /* Bordes redondeados */
    z-index: 0; /* Coloca la subraya detrás del texto */
    padding: 0; /* Asegura que no haya padding en la subraya */
    width: 100%; /* Asegura que la subraya solo cubra el texto */
}

.menu-item {
    position: relative; /* Relativo para permitir el submenú posicionarse respecto a este */
    display: inline-block; /* Mostrar los ítems del menú en línea */
    /*margin-right: 20px;  Espacio entre los ítems del menú */
}

.menu-item a {
    padding: 10px 11px !important;
    display: block;
    text-decoration: none;
    /*background-color: #0274C8;  Color del menú principal */
    color: white;
}

/* Estilos para el submenú */
.submenu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: none !important; /* Ocultamos el submenú por defecto */
    position: absolute; /* Posición absoluta para flotar justo debajo del menú padre */
    top: 100%; /* Colocamos el submenú justo debajo del menú principal */
    left: 0;
    background-color: #ffffff; /* Color de fondo del submenú */
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2); /* Sombra para hacer flotar el submenú */
    z-index: 10; /* Asegura que esté encima de otros elementos */
	width: 260px;
}

.submenu li {
    margin: 0;
	width: 100%;
}

.submenu li a {
    padding: 10px 20px;
    text-decoration: none;
	color: #323439 !important;
    background-color: #ffffff;
    display: flex !important;
    flex-direction: row !important;
	font-weight: 500 !important;
    text-transform: math-auto !important;
	border-radius: 11px;
    margin: 4px 7px;
    padding: 17px 15px !important;
	gap: 15px;
    align-items: center;
}

.submenu li a img{
	display: none;
}

.submenu li a:hover img{
	display: block;
}

.submenu li a:hover {
    background-color: #0077CA !important; /* Cambia de color al pasar el mouse */
	color: #ffffff !important;
}

/* Mostrar el submenú cuando se hace hover en el ítem del menú */
.menu-item:hover .submenu {
    display: block !important;
	border-radius: 20px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.c-blog__filtros ul li .active{
	background: inherit;
    border-bottom: solid 3px #FD8204;
	color: #0074C8;
}

.c-blog__filtros ul li a:hover{
	background: inherit;
    border-bottom: solid 3px #FD8204;
	color: #0074C8;
}


.c-blog__filtros.new ul li .active, .c-blog__filtros ul li a:hover, .c-header__nav ul li .active, .c-header__nav ul li a:hover {
    text-decoration: none;
    background: #ffffff;
    color: #005DA0;	
}
.c-header__nav .c-brand-bienestar {
    opacity: 1 !important;	
}
.c-header__nav.new ul{
	display: flex;
    align-items: center;
	justify-content: flex-end;
	height: inherit;
    overflow: inherit;
}
.c-header__nav.new ul li:nth-child(3):before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    top: -25px;
    left: 0;
    background: #fd8204;
    height: 0px;	
}

.c-buscadorResultados {
    width: 100%;
    position: relative;
	overflow-y: hidden;
	height: 100%;
    max-height: 600px;
}

.footer-section-result{
	background: #0074C8;
    display: flex;
	justify-content: center;
    position: absolute;
    bottom: 0px;
    width: 100%;
	padding: 20px 20px;
}

.footer-section-result .left{
	display: flex;
	align-items: center;
	gap: 10px;
}

.footer-section-result .left p{
	text-align: left;
    max-width: 305px;
    font-size: 15px !important;
    font-weight: bold;
    text-transform: uppercase;
}

.footer-section-result .left img{
	width: 12%;
}

.footer-section-result .right a img{
    width: 15%;
	
}

#scrollBuscador .c-inner {
    padding: 0 20px 51px !important;
    display: block;
}

.footer-section-result .right a{
	display: flex;
    background: #ffffff;
    padding: 5px 10px;
    border-radius: 20px;
    color: #FD8204;
    border: solid 1px #FD8204;
    align-items: center;
	max-width: 215px;
    gap: 10px;
	justify-content: space-between;
}


@media (max-width: 1720px) {
    .c-header__nav .c-brand-bienestar {
        left: 10%;
    }
}


@media (max-width: 1428px) {
	.seccion-selects {
		width: 106% !important;
	}
}

.c-header__nav .c-brand-bienestar {
    width: fit-content;
    position: relative;
    left: auto;
    top: auto;
}

.owl-theme .owl-dots .owl-dot span{
	background: #3591D4;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #ffffff;
}
.new .p-cuenta{
	text-transform: none;
}
.new .p-cuenta-sub{
	text-transform: none;
}
.disponibilidad-page .secction-disponibilidad{
	background: url(/assets_web/img/new/background-disponibilidad.svg);
    background-repeat: no-repeat;
	background-size: cover;
	background-position-x: right;
}
.disponibilidad-page .secction-disponibilidad .seccion{
	margin: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;
}
.disponibilidad-page td.td__direccion {
	padding-right: 20px;
}
.disponibilidad-page .secction-disponibilidad .seccion p:nth-child(2){
	color: #323439;
	font-size: 18px !important;
	font-weight: 400;
	max-width: 900px;
	border-left: solid 7px #fd8204;
    padding-left: 15px;
	margin-bottom: 5px;

}

.disponibilidad-page .secction-disponibilidad .seccion .last-frase{
	font-size: 18px !important;
	padding-left: 20px;
	margin-bottom: 20px;

}

 .div-Selects .select2-selection{
	border: 0 !important;
	color: #004678;
}

.btnNuevaBusqueda{
	text-align: center;
}

.btnNuevaBusqueda button:hover {
    background: #fff !important;
    cursor: pointer;
    color: #fd8204 !important;
    border: 2px solid #fd8204 !important;
}

.btnNuevaBusqueda button {
    width: 320px;
    max-width: 100%;
    height: 55px;
    background: #fd8204 !important;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    border: 2px solid #fd8204 !important;
    transition: .3s;
    border-radius: 10px;
}

 .div-Selects .select2-container--default .select2-selection--single .select2-selection__rendered{
	color: #004678;
}

/* .div-Selects .select2-container--default .select2-selection--single .select2-selection__arrow b{
	border-color: #004678 transparent transparent transparent;
}*/

.secction-disponibilidad .select2-selection {
        border-radius: 11px !important;
        /*height: 65px !important;*/
        width: 100%;
        padding: 10px;
        font-size: 16px;
        display: inline-block;
        position: relative;
}

.secction-disponibilidad span.select2.select2-container.select2-container--default {
     max-width: 100%!important;
     width: 100%!important;
	margin-top: 5px;
}

.buscadorDisponibilidad__filtrarPor .span__filtrarPor, .disponibilidad-page .buscadorDisponibilidad__filtrarPor .span__filtrarPor{
	font-weight: 500;
    text-transform: math-auto;
    margin-right: 20px;
    font-size: 20px;
	color: #414141;
}

.secction-disponibilidad .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px;
}

.secction-disponibilidad .select2-container--default .select2-selection--single .select2-selection__arrow{
		/*top: 8px;*/
		right: 5px;
		width: 29px;
	}

.disponibilidad-page .tablaResultadosTitulos th{
	text-transform: uppercase;
	font-weight: 600;
}

.disponibilidad-page .opcionesBusqueda__filtros{
	/*grid-template-columns: 80% 20%;
	grid-template-columns: 50% 50%;*/
	display: flex;
    flex-direction: column;
	padding: 60px 0 20px;
}

.div__resultadoDe{
	width: 100%;
}

.disponibilidad-page .div__resultadosFiltros{
	/*grid-template-columns: 57% 43% !important;*/
	display: flex;
    width: 100%;
    justify-content: flex-end;
    gap: 20px;
}

.section-simbologia{
	/*margin: 0 9%;
    max-width: 1300px;*/
    width: 100%;
    /*padding: 0;*/
	padding: 0px 9%;
	display: flex;
    justify-content: center;
	align-items: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

.section-simbologia .div-simbologia{
	display: flex;
    flex-direction: row;
    align-items: center;
    border: solid 1px #B0D4EE;
    border-radius: 25px;
    box-shadow: 0px 2px 5px #b0d4ee5e;
	gap: 17%;
    padding: 20px 70px;
    width: 100%;
    justify-content: flex-start;
}

.section-simbologia .div-simbologia span{
	color: #0074C8;
    font-size: 32px;
    font-weight: bold;
}

.section-simbologia .imgMapa__infoDisponibilidadProductos{
	display: flex;
    flex-direction: column;
    align-items: center;
}

.section-simbologia .imgMapa__infoDisponibilidadProductos img{
	height: 35px;
    margin-bottom: 0px;
}

.section-simbologia .imgMapa__infoDisponibilidadProductos span{
	color: #414141;
    font-size: 16px !important;
	text-transform: uppercase;
}



.section-simbologia .mapa__infoDisponibilidadProductos{
	margin-top: 0px;
	gap: 20px;
}

.section-map{
	margin-top: 50px;
}

.section-map > div{
	display:flex;
	justify-content: center;
    align-items: center;
	gap: 30px;
}

.section-map > div > span{
	color:#404349;
	font-size: 20px;
    font-weight: bold;
}

.section-map button.btnUbicacionActual {
    max-width: 300px;
    border: 1px solid #FD8204;
    color: #FD8204 !important;
    background-color: #ffff !important;
    font-weight: 600;
	border-radius: 30px;
}

.disponibilidad-page .div__opcionesBusqueda {
    margin: 0 9%;
	padding: 0;
	max-width: 82%;
	display: flex;
    flex-direction: column;
    align-items: stretch;
	
}

.disponibilidad-page td.td__disponibilidad img {
    margin-bottom: 15px;
    height: auto;
    max-width: 23%;
}


.secction-disponibilidad .seccion{
	padding: 80px 9%;
    margin: 0px 70px;
	background: #F5F7F9;
	border-radius: 15px;
	box-shadow: 0px 5px 7px rgb(0 0 0 / 16%);
	top: -10px;
    position: relative;
    z-index: 1;
}

.secction-disponibilidad .seccion p{
	color: #005DA0;
	font-size: 32px !important;
	font-weight: bold;
}

.secction-disponibilidad .seccion .div-checks{
	display: flex;
    gap: 15px;
}

.secction-disponibilidad .seccion .div-checks span{
	color: #414141;
	font-size 20px; 
	font-weight: 500;
}

.secction-disponibilidad .seccion .div-checks label{
	color: #414141;
	font-weight: 500;
}

.seccion-selects{
	display: flex;
    justify-content: flex-start;
	margin-top: 20px;
	/*width: 100%;*/
	width: fit-content;
	max-width: 1220px;
}

.secction-disponibilidad .seccion .div-Selects{
	display: flex;
    /*gap: 25px;*/
	background-color: #ffffff;
    padding: 15px 30px;
	border-radius: 50px;
	align-items: center;
	box-shadow: 1px 2px 2px rgb(0 0 0 / 16%);
	width:100%;
	overflow: auto;
    max-width: 1400px;
	
	/*scrollbar-width: thin;  Para navegadores como Firefox */
    /*scrollbar-color: #DCDEE2 #f0f0f0;  Color del thumb y track */
}


/* Webkit browsers (Chrome, Safari, Edge) */
.secction-disponibilidad .seccion .div-Selects::-webkit-scrollbar {
    height: 10px; /* Altura de la barra de scroll horizontal */
}

.secction-disponibilidad .seccion .div-Selects::-webkit-scrollbar-track {
    background: #f0f0f0; /* Color del track (fondo de la barra de desplazamiento) */
}

.secction-disponibilidad .seccion .div-Selects::-webkit-scrollbar-thumb {
    background-color: #DCDEE2; /* Color del thumb (elemento que se arrastra) */
    border-radius: 10px; /* Borde redondeado del thumb */
    border: 2px solid #f0f0f0; /* Añadir un borde al thumb */
}

.secction-disponibilidad .seccion .div-Selects::-webkit-scrollbar-thumb:hover {
    background-color: #8F95A3; /* Cambiar el color del thumb al pasar el mouse */
}


.div-Selects select{
	border: 0;
	color: #004678;
}

.div-Selects .btn-search{
	padding: 17px 80px;
    background: #fd8204;
    color: #ffffff;
    border-radius: 25px;
	display: flex;
	align-items: center;
}

.div-Selects div{
	border-right: solid 2px #D0D0D0;
    height: 57px;
    display: flex;
    padding-right: 15px;
    padding-left: 20px;
}

.div-Selects div:nth-child(1){
	padding-left: 25px;

}


/*.disponibilidad-page .div-Selects div:nth-child(5){
	border-right: solid 2px #D0D0D0;
    height: 57px;
    display: flex;
    padding-right: 40px;
    padding-left: 20px;
}*/

.div-Selects div:last-child{
	border-right: 0;
	padding-right: 0;
	height: 50px;
}

.disponibilidad-page  tr:not(.tablaResultadosTitulos):nth-child(odd) {
    background: #ffffff;
}

.disponibilidad-page tr:not(.tablaResultadosTitulos):nth-child(even) {
    background: #ffffff;
}

.disponibilidad-page td.td__direccion a {
	color: #005DA0;
    font-weight: 600;
}

.disponibilidad-page td.td__cadena img {
    padding: 10px 15px;
	box-shadow: 0px 2px 5px #0404045e;
	border-radius: 15px;
}

.disponibilidad-page .div__resultadoDe h3{
	color: #323439;
}

.div__tablaResultados{
	box-shadow: 0px 2px 5px #0404045e;
    border-radius: 20px 20px 0 0;
}

.div-Selectsx div:nth-child(5){
	border-right: 0;
	padding-right: 0;
	height: 50px;
}
.home-secction-1{
    /*margin-top: 60px;*/
    margin: 60px 10%;
    display: flex;
    justify-content: center;
}
.home-secction-1 .secction-1{
 	/*margin: 0px 4%;*/
	max-width:1440px;
	width:100%;
}
.home-secction-1 .secction-1 p:nth-child(1){
 	font-size: 36px !important;
	font-weight: 500 !important;
}
.home-secction-1 .secction-1 p:nth-child(2){
 	font-size: 20px !important;
}
.secction-img{
	display: flex;
    align-items: center;
    justify-content: space-between;
    /*gap: 50px;*/
	flex-wrap:wrap;
	width:100%;
}
.secction-img > div{
	display: flex;
    flex-direction: column;
	align-items: center;
	width:32%;
	max-width: 452px;
    overflow: hidden;
    border-radius: 20px;
	position: relative;
    transition: transform 0.3s ease;
}

.secction-img > div:hover{
	transform: translateY(-10px);
}
.secction-img img{
	width:auto;
	/*max-width: 350px;*/
}
.secction-img span{
	background-color: #1A85CF;
    color: #ffffff;
    width: 100%;
    text-align: center;
    padding: 10px 5px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
	z-index: 1;
}
.secction-img .link {
    background-color: #1A85CF;
    color: #ffffff;
    width: 100%;
    text-align: center;
    padding: 10px 5px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    z-index: 1;
}
.div-img{
	position: relative;
  	display: inline-block;
	max-height: 350px;
}
.gradient-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, #0074C8 -5%, rgba(0, 0, 0, 0) 30%);
  pointer-events: none; /* Hace que el overlay no interfiera con la interacción del usuario */
}
.temas-interes-secction{
 	margin-top: 60px;
    display: flex;
    justify-content: center;
}
.temas-interes-secction .secction-2{
 	margin: 0px 10%;
	max-width:1440px;
}
.temas-interes-secction .secction-2 p:nth-child(1){
 	font-size: 36px !important;
	text-align: center;
	color: #0077CA;
	font-weight: bold;	
}
.temas-interes-secction .secction-2 p:nth-child(1) span{
 	font-size: 36px !important;
	text-align: center;
	background: #fd8204;
	color: #ffffff;
	
}

.temas-interes-secction .secction-2 p:nth-child(2){
 	font-size: 20px !important;
	text-align: center;
	
}

.temas-section{
	display: flex;
    flex-wrap: wrap;
	/*gap: 40px;*/
    justify-content: space-between;
	margin-top: 40px;
}

.temas-box{
	max-width: 457px;
    width: 32%;
}

.temas-box a{
	display: flex;
	gap: 24px;
	padding: 24px 16px;
	margin-bottom:30px;
    border: solid 1px #B0D4EE;
    border-radius: 15px;
	box-shadow: 0px 2px 5px #b0d4ee5e;
	/*max-width: 360px;*/
}

.temas-box a div{
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 5px;
}

.temas-section .temas-box span:nth-child(1){
	font-size: 20px !important;
    font-weight: bold;
	/*color: #333333;*/
	color:#323439;
}

.temas-section .temas-box span:nth-child(2){
	font-size: 14px !important;
    font-weight: 600;
	color: #4D4D4D;
}

.medicos-section{
 	margin: 60px 10%;
	/*margin-top: 60px;*/
	display: flex;
    justify-content: center;
	/*margin-bottom: 60px;*/
}

.medicos-section .section-3{
 	/*margin: 0px 60px;*/
	position: relative;
    max-width: 1440px;
	min-height:300px;
	border-radius: 20px;
    overflow: hidden;
}

.medicos-section .section-3 img{
    width: auto;
}

.medicos-section .gradient-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #0074C8 -5%, rgba(0, 0, 0, 0) 50%);
  pointer-events: none; /* Hace que el overlay no interfiera con la interacción del usuario */
}

.medicos-text{
	display:flex;
	flex-direction: column;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 40px;
    margin-left: 100px;
}

.medicos-text p:nth-child(1){
	font-size: 40px !important;
    font-weight: bold;
	color: #ffffff;
}

.medicos-text p:nth-child(1) span{
	background: #fd8204;
}

.medicos-text p:nth-child(2){
	font-size: 24px !important;
    font-weight: 400;
	line-height:28px;
	color: #ffffff;
	max-width: 500px;
}
.medicos-text a {
    color: #ffffff;
    background: #fd8204;
    font-size: 18px !important;
    text-transform: uppercase;
    font-weight: 600;
    max-width: 226px;
    text-align: center;
    padding: 17px 10px;
    border-radius: 20px;
}
.temas-destacados-section{
 	/*margin: 60px 0px; */
	padding: 60px 10%;
	background-size: cover;
	padding-bottom: 40px;
	background: url(/assets_web/img/new/background-home-3.svg);
    background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: -20px;
	max-width: 100%;
    display: flex;
    justify-content: center;
}

.temas-destacados-section .section-4{
 	/*margin: 0px 60px;
	padding: 0px 100px;*/
	max-width: 1430px;
}

.temas-destacados-section .section-4 p:nth-child(1){
 	font-size: 36px !important;
	color: #0077CA;
	font-weight: bold;
	
}

.temas-destacados-section .section-4 p:nth-child(2){
 	font-size: 18px !important;
	color:#323439;
	
}

/*.section-cards{
	display: flex;
    gap: 30px;
	margin-top: 70px;
}*/

.section-cards {
    display: grid;
    gap: 20px;
    width: 100%;
    margin: 0 auto;
    grid-template-columns: 1fr;
}

.section-cards .img-blog-link img{
	width: 100%;
    height: 145px;
    object-fit: cover;
    object-position: top;
}

.section-cards h2{
	margin-top: 20px;
    margin-bottom: 20px;	
}

.section-cards p{
	margin-top: 20px;	
}

.temas-card{
	border-bottom: solid 12px #fd8204;
	border-start-end-radius: 20px;
    border-start-start-radius: 20px;
    overflow: hidden;
	box-shadow: 0px 5px 7px rgb(0 0 0 / 16%);
	background-color: #ffffff;
}

.temas-text{
	padding: 0px 20px 10px 20px;
	position: relative;
    min-height: 325px;
}

.temas-card .leer_mas{
	background-color: #E5F1FA;
    color: #0074C8;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 170px;
    padding: 10px 15px;
    border-radius: 20px;
    font-weight: 600;
    font-size: 16px;
    bottom: 19px;
    position: absolute;
    gap: 40px;
}

.temas-card .img-blog-link img {
    width: 100%;
    height: 160px;
    object-fit: cover;
    object-position: left;
    display: block;
}

.c-footer{
	/*margin-top: 50px;*/
	background: #0077CA;
	padding-bottom: 50px;
	border-top: solid 7px #fd8204;
}

.c-footer:before, .c-footer:after{
	background: none;
}

.c-footer__box figure img {
    max-width: 250px;
}

.c-footer__box .contact a{
	color: #ffffff;
}

.c-footer__box ul li:after{
	background: none;
}

.c-footer__box ul li{
	padding-left: 0px;
}

.c-footer__box {
	width: auto;
	padding: 0 35px;
}

.c-footer__box:nth-child(1) {
	padding-left: 0px;
	max-width: 270px;
}

.c-footer__box:nth-child(5) {
	padding-right: 0px;
}
.c-footer__box h3{
	font-size:16px !important;
	font-weight:bold;
}
.c-footer__box ul li a{
	font-size:16px;
	font-weight:500;
}
.c-footer__box h3:after{
	background: #19a4c600;
}

.c-footer__boxes.last{
	display: flex;
    color: #B0B0B0;
    justify-content: space-between;
    border-top: solid 2px #B6E6FF;
    padding-top: 20px;
}

.c-footer__boxes.last a, .c-footer__boxes.last a:hover{
	color: #B0B0B0;
}
.c-buscadorMedicamentos{
	background: #F5F7F9;
	padding-top: 100px !important;
}


.nuevo_p h1{
	color: #0074C8;
	font-size: 24px !important;
    font-weight: bold !important;
	top: -52px;
}

.nuevo_p h1 span{
	background: #B0D4EE;
	border-radius: 11px;
    padding-left: 10px;
    padding-right: 7px;
}

#discount{
	overflow: hidden;
}

#discount .c-buscadorMedicamentos:before {
    background: url(/assets_web/img/new/descuentos-exagon.png) !important;
    background-repeat: no-repeat !important;
    background-position: -55px 0px;
    height: 250px;
    width: 250px;
    z-index: 0;
    opacity: .7;
    bottom: auto !important;
    top: -110px;
    left: -60px !important;
    background-size: 400px !important;
    transform: rotate(225deg);
	
} 

#discount .c-buscadorMedicamentos:after{
    background: url(/assets_web/img/new/titulo-after.svg) !important;
    background-repeat: no-repeat !important;
    background-position: -55px 0px;
    height: 600px;
    left: -50px !important;
    width: 626px;
    bottom: -127px;
    z-index: 0;
	opacity: .5;
	background-size: 280px !important;
	
}

.programa-section-1{
	margin: 80px 0;
}

.programa-section-1 .c-inner{
	display: grid;
    grid-template-columns: 50% 50%;
}


.programa-section-1 .c-inner img{
	width: 100%;
}

.programa-section-1 .section-right{
	display: flex;
    flex-direction: column;
	padding-left: 50px;
	
}

.programa-section-1 .section-right h2{
	color: #0074C8;
    font-size: 32px;
    font-weight: 600;
}

.programa-section-1 .section-right span{
	background-color: #fd8204;
    color: #ffffff;
    margin: 10px 0;
    padding: 10px;
    border-end-end-radius: 25px;
    border-top-right-radius: 25px;
	max-width: 440px;
	font-size: 16px;
    font-weight: 500;
}

.programa-section-1 .section-right p{
	color: #323439;
    font-size: 16px;
    font-weight: 600;
	max-width: 530px;
}

.programa-section-2{
	margin-bottom: 40px;
}

.programa-section-2 h2{
	text-align: center;
    color: #0077CA;
    font-size: 32px;
    font-weight: 600;
	margin-bottom: 50px;
}

.programa-section-2 h3{
	color: #0074C8;
    font-size: 20px;
    font-weight: 600;
	margin: 20px 0;
}

.programa-section-2 .section-card{
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.programa-section-2 .card{
	max-width: 400px;
    border: solid 1px #99C9EA;
    border-radius: 15px;
    padding: 20px 40px;
    border-bottom: solid 20px #fd8204;
	min-height: 400px;
	box-shadow: 0px 2px 5px #0404045e;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.programa-section-2 .card p{
	color: #323439;
    font-weight: 600;
}

.programa-section-2 .card .card-footer{
	display: flex;
    justify-content: space-between;
	bottom: 0px;
    position: relative;
}

.programa-section-2 .card .card-footer span{
	color: #0074C8;
    font-size: 18px;
    font-weight: 500;
    text-decoration: underline;
}

.c-buscadorMedicamentos__form {
    background: none;
	
}

.c-buscadorMedicamentos__form {
   padding: 0 0 40px 0 !important;
	top: -65px;
}

.c-buscadorResultados__items_radio{
	margin-top: 20px;
}

.c-resultados__more_dowload{
	text-align: left;
    max-width: 500px;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
	color: #0074C8;
}

.c-select_make span.select2.select2-container.select2-container--default,
.c-select_pr span.select2.select2-container.select2-container--default{
    max-width: 500px !important;
    width: 100% !important;
}

.c-select_make .select2-container--default .select2-selection--single,
.c-select_pr .select2-container--default .select2-selection--single{
	border-radius: 10px !important;
	box-shadow: 0px 2px 5px #0404045e;
}

.c-buscadorMedicamentos__form .select label:nth-child(1) {
	font-size: 20px !important;
}

.c-buscadorMedicamentos__form .select label:nth-child(2) ,
.c-buscadorMedicamentos__form .select label:nth-child(3){
	font-size: 14px !important;
	margin-right: 25px;
}


.c-buscadorMedicamentos__form .select label {
    color: #414141;
    font-weight: 900 !important;
}

.programa-section-3 {
	margin-top: 80px;
	margin-bottom: 50px;
}

.programa-section-3 .c-inner{
	display: grid;
    grid-template-columns: 42% 61%;
}

.programa-section-3 .c-inner .section-left{
	
}

.programa-section-3 .c-inner .section-left > div{
	border-left: solid 10px #fd8204;
    padding-left: 20px;
	margin-top: 45px;
	margin-bottom: 30px;
}

.programa-section-3 .c-inner .section-left h2{
	color: #0074C8;
    font-size: 32px;
    font-weight: 600;
	max-width: 455px;
	margin-bottom: 20px;
}

.programa-section-3 .c-inner .section-left p{
	color: #323439;
    font-size: 16px !important;
    font-weight: 500;
	max-width: 510px;
}

.programa-section-3 .c-inner .section-left a{
	background-color: #fd8204;
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 20px;
	margin-left: 28px;
}

.programa-section-3 .c-inner .section-left img{
	margin-right: 10px;
}

.programa-section-3 .c-inner .section-right img{
	width: 100%;
}

.programa-section-4 .c-inner{
	display: flex;
    flex-direction: column;
    align-items: center;
	gap: 50px;
	margin-bottom: 80px;
}

.programa-section-4 .c-inner h3{
	color: #292929;
    font-size: 32px;
    font-weight: 600;
}

.programa-section-4 .c-inner h3 span{
	background-color: #fd8204;
    color: #ffffff;
    padding: 0px 10px 2px 15px;
    border-radius: 15px;
}

.programa-section-4 .c-inner .section-brand{
	display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
}

.programa-section-4 .c-inner .section-brand div{
	box-shadow: 0px 2px 5px #0404045e;
    border-radius: 15px;
    padding: 10px 6px;
}

.programa-section-5 .c-inner {
	display: grid;
    grid-template-columns: 80% 20%;
}

.programa-section-5 .c-inner .section-left #map-mobile,
.programa-section-5 .c-inner .section-left #maps{
	height: 500px;
	border-radius: 10px;
}

.programa-section-5 .c-inner .section-right{
	display: flex;
    align-items: center;
}

.programa-section-5 .c-inner .section-right div{
	box-shadow: 0px 2px 5px #0404045e;
    border-radius: 15px;
    padding: 35px 15px;
    display: flex;
    flex-direction: column;
	left: -270px;
    position: relative;
    z-index: 10;
    background-color: #ffffff;
    min-width: 550px;
}
}

.programa-section-5 .c-inner .section-right .cardtitle{
	color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    background-color: #1A85CF;
    border-radius: 15px;
	padding: 10px 10px;
}

.programa-section-5 .c-inner .section-right div p{
	color: #323439;
    font-size: 20px !important;
    font-weight: 500;
    margin-top: 10px;
}

.programa-section-5 .c-inner .section-right div a{
	color: #0077CA;
    font-size: 15px;
    font-weight: 500;
    border: solid 1px #0077CA;
    border-radius: 10px;
    padding: 4px 15px;
    display: flex;
    align-items: center;
    max-width: 345px;
    justify-content: space-between;
    margin: 10px 0;
	text-transform: uppercase;
}

.background-color {
	background: linear-gradient(to top, #3392D5 -5%, #e7f5f61a 50%);
    padding-bottom: 70px;
}

.c-blog__filtros{
	background: #E5F1FA;
}

.c-blog__filtros ul li a,
.c-blog__filtros ul li a:hover{
	background: #ffffff00;
    color: #0074C8;
    font-size: 12px;
    font-weight: 600;
}

.c-blog__filtros ul li a span {
    width: auto;
}

.c-blog__filtros ul li:after{
	background: rgb(255 255 255 / 0%);
}

#discount2{
	display: flex;
    flex-direction: column;	
}


#discount2 .section-cards {
    display: flex;
    gap: 30px;
    margin-top: 70px;
    flex-wrap: wrap;
}

#discount2 .temas-card {
	max-width: 300px;
}

.c-blog__content.banner p{
	margin: 10px 0px 10px 0px;
	padding: 0 0px;
	color: #ffffff;
}

.c-blog__content.banner h2{
	color: #ffffff;
	font-size: 32px;
    text-transform: uppercase;
}

.c-blog__content.title{
	padding: 50px 20px;
}

.c-blog__content.page{
	padding-top: 50px;
    padding-bottom: 0px;
}

.c-blog__content{
	text-align: left;
}


.section-text-banner{
	width: fit-content;
    padding: 20px 50px;
    background: linear-gradient(to top, #3476d5 -5%, rgb(31 125 193) 30%);
    border-radius: 20px;
}

#blog .section-cards {
    display: flex;
    gap: 30px;
    margin-top: 25px;
    flex-wrap: wrap;
}

#blog .temas-card {
	max-width: 300px;
}

#blog .c-blog__content.title h2{
	color: #ffffff;
    background-color: #FD8204;
    padding: 5px 30px;
    border-radius: 10px;
    max-width: fit-content;
    font-size: 32px;
    text-transform: uppercase;
}

#blog .c-blog__content.page span{
	color: #4DA0DA;
    font-size: 16px;
}

#blog .c-blog__content.page .c-blog__content_div{
	max-width: fit-content;
}

#blog .c-blog__content.page .c-blog__sub{
	background-color: #4DA0DA;
    height: 9px;
    display: block;
    border-radius: 25px;
	position: relative;
    bottom: -5px;
}

#blog .c-blog__content.page .c-inner{
	border-bottom: solid 1px #DCDEE2;
}

#discount .legal.legatitulo{
	color: #0074C8;
    font-size: 24px;
    font-weight: 600;
}

#discount .c-buscadorMedicamentos .c-inner{
	grid-template-columns: 50% 50%;
	max-width: 1300px;
	max-height: 550px;
}

#discount .c-buscadorMedicamentos2:after{
	background: url(/assets_web/img/new/descuentos-exagon.png) !important;
    height: 400px;
    position: absolute;
    top: -500px;
    content: "";
    width: 700px;
    opacity: .8;
    z-index: 0;
    background-repeat: no-repeat !important;
    right: -270px;
    background-size: 730px !important;
    transform: rotate(70deg);

}

#discount .c-buscadorMedicamentos2{
	position: relative;
}

#scrollBuscador .c-inner{
	/*max-width: 1290px;*/
}

#discount .c-buscadorResultados__items{
	padding: 10px 10px;
	max-height: fit-content;
}

#discount .c-buscadorResultados__item.bord{
	box-shadow: 0px 2px 5px #0404045e;
    border-radius: 15px;
    padding: 10px 15px;
}

#discount .bloque{
	display: flex;
    flex-direction: column;
    width: 100%;
	
}

#discount .bloque .bloque-content{
	display: flex;
    flex-direction: row;
	justify-content: space-around;
	
}

#discount .bloque .bloque-content .bloque-left{
	display: flex;
    flex-direction: row;
    gap: 20px;
	align-items: center;
}

#discount .bloque .bloque-content .bloque-left .medi_n{
	padding: 10px 0px !important;
}

#discount .bloque .bloque-content .bloque-right{
	display: flex;
    align-items: center;
}

#discount .bloque .bloque-content .bloque-left img{
	width: 100%;
    padding: 10px 10px;
}

#discount .bloque .bloque-content .bloque-left .bioequivalente{
	display: flex;
    align-items: center;
    font-size: 13px;
}

#discount .bloque .bloque-content .bloque-left .bioequivalente img{
	width: 7%;
    padding: 0;
    margin-right: 5px;
}

#discount .bloque .bloque-content .bloque-right .price_n{
	text-align: center;
    width: 100%;
    display: block;
    background-color: #BFE4FF;
    color: #0274C8;
    font-weight: bold;
    font-size: 12px !important;
    padding: 12px 5px;
    margin: 0px;
    border-radius: 16px;
}

#discount .bloque .bloque-down{
	padding: 10px 13px;
    color: #0077CA;
    font-weight: 600;
}

#discount .bloque .bloque-down > label{
	display: flex;
    flex-direction: row;
    justify-content: space-between;
	
}

#discount .bloque .bloque-down .accordion-content {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease;

}

#discount .bloque .bloque-down .accordion-content p {
	padding: 15px 0;
    margin: 0;
    color: #404349;
    border: 0;
    text-align: left;
}

/* Estilo cuando está activo (abierto) */
#discount .bloque .bloque-down input[type="checkbox"] {
	display: none;
}

#discount .bloque .bloque-down input[type="checkbox"]:checked ~ .accordion-content {
	max-height: 200px; /* Ajusta este valor según el contenido */
}

#discount .bloque .bloque-down input[type="checkbox"]:checked ~ .accordion-title img {
	transform: rotate(180deg);
	transition: transform 0.2s ease;
}

#discount .bloque .bloque-down .accordion-title img {
	transition: transform 0.2s ease;
}

#discount .actions-send .actions-send-p{
	font-size: 15px !important;
    font-weight: bold;
    color: #474747;
}

#discount .actions-send .w3-bar.w3-black button{
	border: 0;
    min-width: 15px;
	justify-content: space-around;
	border-radius: 30px;
	padding-left: 3px;
	background: #E5F1FA;
}

#discount .actions-send .w3-bar.w3-black .viaemail,
#discount .actions-send .w3-bar.w3-black .viasms,{
	justify-content: center;
}

#discount .actions-send .w3-bar.w3-black {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 25px;
	
}

#discount .meds-fantasma .c-buscadorResultados__item.bord{
	background-color: #dfdfdf;
    box-shadow: none;
	border: 0;
}

#discount .meds-fantasma .c-buscadorResultados__item.bord .medi_n{
	padding-left: 30px;
	background: transparent;
}

#discount .meds-fantasma .c-buscadorResultados__item .actions span.price_n{
	text-align: left;
	background: transparent;
}

#discount .brand-random > div{
	display: flex;
    align-items: center;
    background-color: #ffff;
    border-radius: 20px;
    padding: 15px 15px;
	box-shadow: 0px 2px 5px #0404045e;
	max-width: 500px;
    gap: 30px;
	cursor: pointer;
}

#discount .brand-random {
	display: flex;
    flex-direction: column;
    gap: 15px;
	height: 455px;
    overflow-y: auto;
	padding-left: 3px;
    padding-top: 3px;
}

#discount .brand-random::-webkit-scrollbar-thumb{
    background-color: #2274c8;
    outline: 1px solid #2274c8;
    border-radius: 15px;
}

#discount .brand-random::-webkit-scrollbar {
    width: 5px;
    background-color: #ffff;
}

#discount .brand-random::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #f5f6f7;
}

#discount .brand-random > div img{
	width: auto;
    padding: 10px 10px;
}

#discount .brand-random > div > div{
	display: flex;
    flex-direction: column;
	width: 100%;
}

#discount .brand-random > div > div span:nth-child(1){
	font-size: 16px;
	color: #323439;
}
#discount .brand-random > div > div span:nth-child(2){
	font-size: 14px;
	color: #323439;
	font-weight: 500;
}
#discount .brand-random > div > div span:nth-child(3){
	font-size: 14px;
	color: #6B707A;
}

#discount .brand-random > div > div button{
	background: #fd8204;
    color: #ffffff;
    border: 0;
    border-radius: 20px;
    padding: 3px 10px;
    margin-top: 10px;
	/*width: 210px;*/
	width: 100%;
	cursor: pointer;
}

/*.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    width: 22px;
    height: 22px;
}

.checkmark {
    position: absolute;
    top: -2px;
    left: 0;
    height: 22px;
    width: 22px;
    background-color: #fff;
    border-radius: 50%;
    border: 2px solid #333;
}

.checkbox-container input:checked ~ .checkmark {
    background-color: #fff;
    border: 2px solid #0274C8;
}

.checkbox-container input:checked ~ .checkmark:after {
    content: "";
    position: absolute;
    display: block;
    border-radius: 50%;
    background-color: #0274C8;
    width: 14px;
    height: 14px;
    top: 2px;
    left: 2px;
}

span.txtCheckbox {
    margin-left: 30px;
    margin-right: 35px;
}
span.txtCheckbox, .disponibilidad-page span.txtCheckbox{
	font-size:16px;
} */

.checkbox-container {
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    display: inline-block;
    user-select: none;
}

.checkbox-container--principio{
	margin-left: 20px;
}

.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 2px solid #D1D1D6;
    border-radius: 6px; /* Hacer que se vea como checkbox */
}

.checkmark:hover {
	border: 2px solid #AEAEB2;
}

.checkbox-container input:checked ~ .checkmark {
    background-color: #0074C8;
    border: 2px solid #0074C8;
}

.checkbox-container input:checked ~ .checkmark:hover {
    background-color: #3392D5;
    border: 2px solid #3392D5;
}

.checkbox-container input:checked ~ .checkmark:after {
    content: "";
    position: absolute;
    display: block;
    left: 8px;
    top: 3px;
    width: 6px;
    height: 13px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.txtCheckbox {
    margin-left: 10px;
	font-size: 16px;
    color: #2C2C2E;
}

.div-Selects .select2-container--default .select2-selection--single .select2-selection__arrow b{
	content: "";
    position: absolute;
    display: block;
    left: 23px;
    top: 18px;
    width: 9px;
    height: 10px;
    border: solid #004678;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.buscadorDisponibilidad__filtrarPor {
    margin: 20px 0;
}

.checkbox-container {
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.div-Selects div label{
	display: none;
}

.medicos-section .section-3 .movil {
		display: none;
	}
	
.medicos-section .section-3 .desktop {
	display: block;
}

@media (max-width: 1024px) {
    .temas-card .img-blog-link img {
        height: 200px;
        object-position: bottom;
    }
}

@media (max-width: 992px) {

	.c-header__nav.new.desktop{
		display:none;
	}
	
	.secction-top {
        display: none;
    }
	
}
@media (min-width: 768px) {
    .section-cards {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 780px) {
	
	#discount .c-buscadorMedicamentos .c-inner{
		max-height: 100%;
	}
	
	#discount .bloque .bloque-content .bloque-left img{
		width: 100%;
	}
	
	.nuevo_p{
		max-height: 660px;
	}
	
	.nuevo_p h1{
		font-size: 23px !important;
	}
	
	#discount .bloque {
		display: flex;
		width: 100%;
		flex-direction: column;
	}
	
	#discount .bloque .bloque-content {
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-around;
	}
	
	#discount .bloque .bloque-content .bloque-right {
		display: flex;
		align-items: center;
		position: absolute;
		left: 10%;
	}
	
	#discount .bloque .bloque-content .bloque-left {
		display: flex;
		flex-direction: column;
		gap: 20px;
		align-items: center;
	}
	
	#discount .bloque .bloque-content .bloque-left > div{
		width: 100%;
    	text-align: center;
	}
	
	#discount .actions-send .w3-bar.w3-black {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 25px;
	}
	
	#discount .bloque .bloque-content .bloque-left .medi_n {
		padding: 10px 0px 10px 5px !important;
		border-left: solid 5px #0074C8;
	}
	
	.secction-top{
		display:none;
	}
	
	.c-header__nav.new.desktop{
		display:none;
	}
	
	span.txtCheckbox, .disponibilidad-page span.txtCheckbox, .secction-disponibilidad .select2-selection{
		font-size:14px;
	}
	span.txtCheckbox{
		margin-left: 30px;
    	margin-right: 25px;
	}
    .secction-disponibilidad .seccion {
		margin: 0px 0px;
		border-radius: 0px;
		padding: 30px 20px;
		box-shadow: none;
	}
	.secction-disponibilidad .seccion p {
		font-size: 20px !important;
		
	}
	.buscadorDisponibilidad__filtrarPor .span__filtrarPor, .disponibilidad-page .buscadorDisponibilidad__filtrarPor .span__filtrarPor{
		font-size: 16px;
	}
	.buscadorDisponibilidad__filtrarPor {
		display: flex;
    	align-items: center;
	}
	.div-Selects div {
		flex-direction: column;
		padding-left: 0px;
		border-right: 0;
		padding-right: 0px;
		height: auto;
		gap: 15px;
	}
	.div-Selects div label{
		display: block;
	}
	.secction-disponibilidad .seccion .div-Selects{
		flex-direction: column;
		background-color: transparent;
		box-shadow: none;
		padding: 15px 0px;
    	border-radius: 0px;
		align-items: stretch;
		gap: 28px;
	}
	.section-map {
    	margin-top: 10px;
	}
	.section-map > div{
		gap: 15px;
	    flex-direction: column;
	}
	.section-map > div > span {
	    font-size: 16px;
    }
	.seccion-selects {
		width: 100% !important;
	}
	.div-Selects div:nth-child(1) {
		padding-left: 0px;
	}
	.div-Selects .btn-search {
		justify-content: center;
	}
	.home-secction-1 .secction-1 {
		margin: 0px 0px;
		/*padding: 0px 20px;*/
	}
	.home-secction-1 .secction-1 p:nth-child(1) {
		font-size: 24px !important;
	}
	.home-secction-1 .secction-1 p:nth-child(2) {
		font-size: 16px !important;
	}
	.secction-1 .secction-img {
		flex-direction: column;
		gap: 35px;
	}
	.secction-1 .secction-img > div {
		/*max-width: 97%;*/
		width:100%;
	}
	.temas-interes-secction .secction-2 {
		margin: 0px 0px;
		padding: 0px 20px;
	}
	.temas-interes-secction .secction-2 p:nth-child(1) {
    	font-size: 24px !important;	
	}
	.temas-interes-secction .secction-2 p:nth-child(1) span {
    	font-size: 24px !important;	
	}
	.temas-interes-secction .secction-2 p:nth-child(2) {
		font-size: 14px !important;
		text-align: left;
	}
	.temas-section .temas-box span:nth-child(1) {
    	font-size: 16px !important;	
	}
	.temas-section .temas-box span:nth-child(2) {
    	font-size: 12px !important;
	}
	.temas-section {
		justify-content: space-between;
		gap:12px;
		margin-top:20px;
	}
	.temas-box {
    	width: 48%;
	}
	.temas-box a {
		padding: 16px 10px;
		min-height: 90px;
		align-items: center;
		gap:8px;
	}
	.temas-box a img{
		width: 30%;
    	height: 30%;
	}
	.medicos-section{
		margin:0;
	}
	.medicos-section .section-3 .movil {
		display: block;
	}
	.medicos-section .section-3 .desktop {
		display: none;
	}
	.medicos-section .section-3 img{
    	width: 100%;
	}
	.medicos-section .section-3 {
		width: 100%;
		border-radius: 0px;
		max-height:550px;
	}
	.medicos-text {
		margin-top: 100px;
    	margin-left: 20px;
	}
	.medicos-text p:nth-child(2) {
    	font-size: 20px !important;
    	font-weight: 500;
	}
	.temas-destacados-section .section-4 {
		/*margin: 0px 0px;
		padding: 0px 20px;*/
	}
	.temas-destacados-section .section-4 p:nth-child(1) {
		font-size: 32px !important;
		text-align: center;
	}
	.temas-destacados-section .section-4 p:nth-child(2) {
		font-size: 16px !important;
	}
	.section-cards {
		flex-direction: column;
	}
	.temas-destacados-section {
		/*margin: 60px 0px; */
		padding: 60px 4%;
		background-size: cover;
		padding-bottom: 40px;
		background: url(/assets_web/img/new/background-home-3-movil.svg);
		background-repeat: no-repeat;
	}
	.c-footer__boxes {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
	}
	.c-footer__box:nth-child(1) {
		padding-left: 20px;
	}
    .c-footer__box p {
        text-align: left;
        margin: 0 auto 20px;
        width: 100%;
    }
	.c-footer__box {
		width: auto;
		padding: 0 20px;
	}
	.c-footer__box ul li a{
		font-size:14px;
	}
	.c-footer__boxes.last {
		flex-direction: column-reverse;
		align-items: center;
		gap: 5px;
	}
	.programa-section-1 .c-inner {
		display: flex;
    	flex-direction: column-reverse;
		margin: 0 4%;
		max-width: 91%;
	}
	
	.programa-section-1 .section-right {
		padding-left: 0px;
	}
	
	.programa-section-3 .c-inner {
		display: flex;
		flex-direction: column;
		margin: 0;
		gap: 80px;
		overflow: hidden;
	}
	
	.programa-section-3 .c-inner .section-left a{
		width: 100%;
    	display: block;
    	text-align: center;
		margin-left: 0px;
		padding: 17px 20px;
    	border-radius: 30px;
	}
	
	.programa-section-3 .c-inner .section-right img {
		width: 110%;
		margin-left: -55px;
	}
	
	.programa-section-4 .c-inner {
		margin: 0 4% 40px 4%;
		max-width: 90%;
	}
	
	.programa-section-4 .c-inner h3{
		font-size: 24px;
		display: flex;
    	flex-direction: column;
	}
	
	.programa-section-4 .c-inner .section-brand {
		gap: 20px;
	}
	
	.programa-section-5 .c-inner{
		display: flex;
    	flex-direction: column-reverse;
	}
	
	.programa-section-5 .c-inner .section-right div{
		left: auto;
		width: 100%;
		min-width: auto;
		margin: 0 5% 20px;
	}
	
	.disponibilidad-page .secction-disponibilidad {
    	background: #F5F7F9;
	}
	
	.section-simbologia .div-simbologia{
		display: flex;
    	flex-direction: column;
		gap: 25px; 
	}
	
	.section-simbologia .div-simbologia span {
    	color: #0074C8;
    	font-size: 20px;
	}
	
	.section-simbologia .imgMapa__infoDisponibilidadProductos img {
    	height: 30px;
	}
	
	.div__btnNuevaBusqueda {
		margin-top: 35px;
		text-align: center;
	}
	
	.programa-section-3 .c-inner .section-left{
		margin: 0 4%;
	}
	
	#discount .c-buscadorMedicamentos2:after{
		content: none;
	}
	
	#discount .brand-random > div > div button{
		width: 100%;
	}
	
	.section-simbologia {
		margin: 0px 5%;
		width: 90%;

	}
}

@media (min-width: 1024px) {
	.section-cards {
		grid-template-columns: repeat(4, 1fr);
	}
}